Bug 481385 - Fedora 10 libtirpc and libtirpc-devel RPMs do not install TI-RPC man pages
Fedora 10 libtirpc and libtirpc-devel RPMs do not install TI-RPC man pages
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libtirpc (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
: 493436 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-23 17:28 EST by Chuck Lever
Modified: 2009-12-18 02:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:40:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chuck Lever 2009-01-23 17:28:26 EST
Description of problem:
No man pages installed for libtirpc functions

Version-Release number of selected component (if applicable):
0.1.10-1.fc10

How reproducible:
Always

Steps to Reproduce:
1. Install libtirpc and libtirpc-devel
2. Try "man rpc_svc_calls"
3.
  
Actual results:
No manual entry for rpc_svc_calls

Expected results:
The man page rpc_svc_calls(3) is displayed, as it is on Fedora 9 systems.


Additional info:

[root@ingres ~]# yum install libtirpc libtirpc-devel
Loaded plugins: refresh-packagekit
fedora                                                           | 2.8 kB     00:00     
updates                                                          | 2.3 kB     00:00     
Setting up Install Process
Parsing package install arguments
Package libtirpc-0.1.10-1.fc10.x86_64 already installed and latest version
Package libtirpc-devel-0.1.10-1.fc10.x86_64 already installed and latest version
Nothing to do
[root@ingres ~]#
Comment 1 Bug Zapper 2009-11-18 05:50:52 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Steve Dickson 2009-11-18 13:15:35 EST
*** Bug 493436 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2009-12-18 02:40:58 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.